The "Required application access not granted" error can be as a result of using an older version the DevCertRequest tool. Moving from version 2.0 to 2.3 there were an extra 4 capabilities that I...